{% extends "users/userspace.html" %}

{% block content %}
    <div class="container">

        <h1>{{ ferme.nom }} / Produits</h1>

        <a href="{% url 'ferme_hub' ferme_id=ferme.id %}" class="btn btn-secondary">
            Retour
        </a>
        <a href="#" class="btn btn-secondary">
            Enregistrer un produit
        </a>

        <ul class="mt-3">
            {% for produit in produits %}
                <li class="border-top py-2 px-3">
                    {{ produit.nom }}
                    <a class="btn btn-outline-secondary">
                        Modifier
                    </a>
                    <a class="btn btn-outline-danger">
                        Supprimer
                    </a>
                </li>
            {% endfor %}
        </ul>
    </div>
{% endblock %}
